Computer Security
[EN] securityvulns.ru no-pyccku


CA Service Desk Manager crossite scripting
Published:29.07.2013
Source:
SecurityVulns ID:13217
Type:remote
Threat Level:
5/10
Description:Web interface crossite scripting.
Affected:CA : CA Service Desk Manager 12.7
CVE:CVE-2013-2630 (Cross-site scripting (XSS) vulnerability in CA Service Desk Manager 12.5 through 12.7 allows remote attackers to inject arbitrary web script or HTML via unspecified parameters.)
Original documentdocumentCA, CA20130725-01: Security Notice for CA Service Desk Manager (29.07.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod